{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2455422",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2455422",
  "cooperator": "TF Farms Inc.",
  "planted_date": "2024-05-06",
  "harvested_date": "2024-10-09",
  "population_seeds_per_acre": 32000,
  "row_width_in": 36,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P1185AM",
      "traits": "",
      "metrics": {
        "Yield": 244.0,
        "%MST": 13.9,
        "Test Weight": null,
        "Gross Revenue": 976.0
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "Beck's",
      "product": "6128V2P",
      "traits": "",
      "metrics": {
        "Yield": 234.6,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 938.4
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "XL",
      "product": "5864AM",
      "traits": "",
      "metrics": {
        "Yield": 233.7,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 934.8
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 231.2,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 924.8
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P1185AM",
      "traits": "",
      "metrics": {
        "Yield": 229.6,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 918.4
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P14830AML",
      "traits": "",
      "metrics": {
        "Yield": 228.9,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 915.6
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P08527V",
      "traits": "",
      "metrics": {
        "Yield": 227.5,
        "%MST": 13.2,
        "Test Weight": null,
        "Gross Revenue": 910.0
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 224.9,
        "%MST": 14.4,
        "Test Weight": null,
        "Gross Revenue": 899.6
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P08075V",
      "traits": "",
      "metrics": {
        "Yield": 224.7,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 898.8
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 224.0,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 881.44
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "Pioneer",
      "product": "P09944AM",
      "traits": "",
      "metrics": {
        "Yield": 222.1,
        "%MST": 13.2,
        "Test Weight": null,
        "Gross Revenue": 888.4
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "LG Seeds",
      "product": "LG57C82VT2P",
      "traits": "",
      "metrics": {
        "Yield": 217.6,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 870.4
      },
      "entry_num": 15
    },
    {
      "rank": 13,
      "brand": "Pioneer",
      "product": "P13050AM",
      "traits": "",
      "metrics": {
        "Yield": 216.8,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 867.2
      },
      "entry_num": 5
    },
    {
      "rank": 14,
      "brand": "LG Seeds",
      "product": "LG60C05-3110",
      "traits": "",
      "metrics": {
        "Yield": 216.0,
        "%MST": 14.0,
        "Test Weight": null,
        "Gross Revenue": 864.0
      },
      "entry_num": 8
    },
    {
      "rank": 15,
      "brand": "LG Seeds",
      "product": "LG64C43VT2P",
      "traits": "",
      "metrics": {
        "Yield": 209.9,
        "%MST": 15.0,
        "Test Weight": null,
        "Gross Revenue": 839.6
      },
      "entry_num": 2
    },
    {
      "rank": 16,
      "brand": "LG Seeds",
      "product": "LG58C48VT2P",
      "traits": "",
      "metrics": {
        "Yield": 201.6,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 806.4
      },
      "entry_num": 11
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2455422"
  ],
  "fetched_at": "2026-05-25T19:41:49.829839+00:00",
  "scraper_version": "0.1.0"
}
